
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VeterinaryContracts", "VeterinaryContracts\VeterinaryContracts.csproj", "{F666EB77-70D1-4847-8E25-AB4C841E6D52}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VeterinaryBusinessLogic", "VeterinaryBusinessLogic\VeterinaryBusinessLogic.csproj", "{8A29E281-C58A-4168-82C3-43B8DCBB2365}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VeterinaryDataModels", "VeterinaryDataModels\VeterinaryDataModels.csproj", "{2C3DD076-6898-470D-8416-212B46B8882F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VeterinaryDatabaseImplement", "VeterinaryDatabaseImplement\VeterinaryDatabaseImplement.csproj", "{B3633852-94CB-4076-B8C7-E70CE59C6C4B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VeterinaryShowOwnerApp", "VeterinaryShowOwnerApp\VeterinaryShowOwnerApp.csproj", "{521722F5-AA4C-4667-95C4-DE47C0F18657}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VeterinaryShowDoctorApp", "VeterinaryShowDoctorApp\VeterinaryShowDoctorApp.csproj", "{98C3D76D-BEC8-4DEC-B79A-FC73C31BFE52}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VeterinaryRestApi", "VeterinaryRestApi\VeterinaryRestApi.csproj", "{F7EEDC4C-ECE3-438E-9A20-2AFF2B752136}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F666EB77-70D1-4847-8E25-AB4C841E6D52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F666EB77-70D1-4847-8E25-AB4C841E6D52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F666EB77-70D1-4847-8E25-AB4C841E6D52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F666EB77-70D1-4847-8E25-AB4C841E6D52}.Release|Any CPU.Build.0 = Release|Any CPU
		{8A29E281-C58A-4168-82C3-43B8DCBB2365}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A29E281-C58A-4168-82C3-43B8DCBB2365}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A29E281-C58A-4168-82C3-43B8DCBB2365}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A29E281-C58A-4168-82C3-43B8DCBB2365}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C3DD076-6898-470D-8416-212B46B8882F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C3DD076-6898-470D-8416-212B46B8882F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C3DD076-6898-470D-8416-212B46B8882F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C3DD076-6898-470D-8416-212B46B8882F}.Release|Any CPU.Build.0 = Release|Any CPU
		{B3633852-94CB-4076-B8C7-E70CE59C6C4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3633852-94CB-4076-B8C7-E70CE59C6C4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3633852-94CB-4076-B8C7-E70CE59C6C4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3633852-94CB-4076-B8C7-E70CE59C6C4B}.Release|Any CPU.Build.0 = Release|Any CPU
		{521722F5-AA4C-4667-95C4-DE47C0F18657}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{521722F5-AA4C-4667-95C4-DE47C0F18657}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{521722F5-AA4C-4667-95C4-DE47C0F18657}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{521722F5-AA4C-4667-95C4-DE47C0F18657}.Release|Any CPU.Build.0 = Release|Any CPU
		{98C3D76D-BEC8-4DEC-B79A-FC73C31BFE52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98C3D76D-BEC8-4DEC-B79A-FC73C31BFE52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98C3D76D-BEC8-4DEC-B79A-FC73C31BFE52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98C3D76D-BEC8-4DEC-B79A-FC73C31BFE52}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7EEDC4C-ECE3-438E-9A20-2AFF2B752136}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7EEDC4C-ECE3-438E-9A20-2AFF2B752136}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7EEDC4C-ECE3-438E-9A20-2AFF2B752136}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7EEDC4C-ECE3-438E-9A20-2AFF2B752136}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A4E12495-32FF-4967-826F-2B7BE4C45949}
	EndGlobalSection
EndGlobal
